| Version: 3.1.5

Classes | Macros | Variables
clrpicker.h File Reference

## Classes
class | wxColourPickerCtrl
| This control allows the user to select a colour. More...
class | wxColourPickerEvent
| This event class is used for the events generated by wxColourPickerCtrl. More...

## Macros
#define | wxCLRP_USE_TEXTCTRL (wxPB_USE_TEXTCTRL)
#define | wxCLRP_DEFAULT_STYLE 0
#define | wxCLRP_SHOW_LABEL 0x0008
#define | wxCLRP_SHOW_ALPHA 0x0010

## Variables
wxEventType | wxEVT_COLOURPICKER_CHANGED
wxEventType | wxEVT_COLOURPICKER_CURRENT_CHANGED
wxEventType | wxEVT_COLOURPICKER_DIALOG_CANCELLED

## Macro Definition Documentation

## ◆ wxCLRP_DEFAULT_STYLE

#define wxCLRP_DEFAULT_STYLE 0

## ◆ wxCLRP_SHOW_ALPHA

#define wxCLRP_SHOW_ALPHA 0x0010

## ◆ wxCLRP_SHOW_LABEL

#define wxCLRP_SHOW_LABEL 0x0008

## ◆ wxCLRP_USE_TEXTCTRL

#define wxCLRP_USE_TEXTCTRL (wxPB_USE_TEXTCTRL)

## Variable Documentation

## ◆ wxEVT_COLOURPICKER_CHANGED

wxEventType wxEVT_COLOURPICKER_CHANGED

## ◆ wxEVT_COLOURPICKER_CURRENT_CHANGED

wxEventType wxEVT_COLOURPICKER_CURRENT_CHANGED

## ◆ wxEVT_COLOURPICKER_DIALOG_CANCELLED

wxEventType wxEVT_COLOURPICKER_DIALOG_CANCELLED